session-id: voip-52eb280e7b-20130325_132224
Task 09642: You are looking for a cheap restaurant and it should be in the east part of town. You want to know the address, phone number, and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant east of town
system: the missing sock is a nice place in the east of town and the prices are cheap
user: whats the address
system: Sure , the missing sock is on Finders Corner Newmarket Road
user: whats the phone number
system: The phone number of the missing sock is 01223 812660 .
user: what type of food
system: the missing sock serves international food
user: thank you good bye
